events.listen("recipes", function (e) {
  e.custom({
    type: "pneumaticcraft:assembly_laser",
    input: {
      type: "pneumaticcraft:stacked_item",
      item: "bigreactors:cyanite_block",
      count: 1,
    },
    result: {
      item: "kubejs:castgearcyanite",
      count: 1,
    },
    program: "laser",
  });
});
